<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item" href="<%= admin_config_country_country_states_path(country_id: country.id) %>">
      Provincias
    </a>
  </div>
</div>

<a class="ui blue icon button" href="<%= edit_admin_config_country_country_path(id: country.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_config_country_country_path(id: country.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
